/*     107456 : HTML 편집기      */
.html__107456__ * {line-height:1.4em}

/*     107457 : 실선      */
.solid_line__107457__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__107457__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__107457__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__107457__ {height:20px}
}

/*     107460 : 장문 텍스트      */
.textarea__107460__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     111965 : 이미지      */
.img__111965__ {max-width:100%}
.img__111965__ * {box-sizing:border-box}
.img__111965__ a {display:block;vertical-align:top}
.img__111965__ img {width:400px;vertical-align:top}

/*     111961 : 번호 입력형 타이틀      */
.number_title__111961__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__111961__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__111961__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__111961__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__111961__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__111961__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__111961__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__111961__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__111961__.s_size_200 i {border-width:2px}
.number_title__111961__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__111961__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__111961__ ul li {font-size:20px}
}

/*     111962 : 장문 텍스트      */
.textarea__111962__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__111962__ p {font-size:20px}
}

/*     111963 : 번호 입력형 타이틀      */
.number_title__111963__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__111963__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__111963__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__111963__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__111963__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__111963__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__111963__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__111963__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__111963__.s_size_200 i {border-width:2px}
.number_title__111963__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__111963__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__111963__ ul li {font-size:20px}
}

/*     111964 : 장문 텍스트      */
.textarea__111964__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__111964__ p {font-size:20px}
}

/*     111951 : 타이틀 텍스트      */
.title__111951__ {font-size:0; }
.title__111951__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__111951__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__111951__.style_top p {padding-top:8px;}
.title__111951__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__111951__.style_right p {padding-right:14px;}
.title__111951__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__111951__.style_bottom p {padding-bottom:10px;}
.title__111951__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__111951__.style_left p {padding-left:14px;}
.title__111951__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__111951__.style_circle1 p {padding-left:18px;}
.title__111951__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__111951__.style_circle2 p {padding-left:18px;}
.title__111951__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__111951__ p {font-size:22px;}
	.title__111951__.style_top p:before {width:22px;}
	.title__111951__.style_right p:before {height:22px;}
	.title__111951__.style_bottom p:before {width:22px;}
	.title__111951__.style_left p:before {height:22px;}
}

/*     111952 : 번호형 타이틀 + 내용      */
.title__111952__ .title_inner:after {content:''; display:block; clear:both;}
.title__111952__ .tit_num {float:left;}
.title__111952__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#49b0bf; text-align:center;}
.title__111952__ .tit_cont {overflow:hidden;}
.title__111952__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__111952__ .tit_cont > p:first-child {margin-top:0;}
.title__111952__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#777777;}
.title__111952__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__111952__.size_small .tit_num .num_text {font-size:18px;}
	.title__111952__.size_small .tit_cont > p.title {font-size:16px;}
	.title__111952__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__111952__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__111952__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__111952__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__111952__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__111952__.size_large .tit_cont > p.title {font-size:22px;}
	.title__111952__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__111952__.size_small .tit_cont > p.title {font-size:18px;}

	.title__111952__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__111952__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__111952__.size_large .tit_cont > p.title {font-size:24px;}
	.title__111952__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     111953 : 번호형 타이틀 + 내용      */
.title__111953__ .title_inner:after {content:''; display:block; clear:both;}
.title__111953__ .tit_num {float:left;}
.title__111953__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#49b0bf; text-align:center;}
.title__111953__ .tit_cont {overflow:hidden;}
.title__111953__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__111953__ .tit_cont > p:first-child {margin-top:0;}
.title__111953__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#777777;}
.title__111953__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__111953__.size_small .tit_num .num_text {font-size:18px;}
	.title__111953__.size_small .tit_cont > p.title {font-size:16px;}
	.title__111953__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__111953__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__111953__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__111953__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__111953__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__111953__.size_large .tit_cont > p.title {font-size:22px;}
	.title__111953__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__111953__.size_small .tit_cont > p.title {font-size:18px;}

	.title__111953__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__111953__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__111953__.size_large .tit_cont > p.title {font-size:24px;}
	.title__111953__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     111954 : 번호형 타이틀 + 내용      */
.title__111954__ .title_inner:after {content:''; display:block; clear:both;}
.title__111954__ .tit_num {float:left;}
.title__111954__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#49b0bf; text-align:center;}
.title__111954__ .tit_cont {overflow:hidden;}
.title__111954__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__111954__ .tit_cont > p:first-child {margin-top:0;}
.title__111954__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#777777;}
.title__111954__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__111954__.size_small .tit_num .num_text {font-size:18px;}
	.title__111954__.size_small .tit_cont > p.title {font-size:16px;}
	.title__111954__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__111954__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__111954__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__111954__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__111954__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__111954__.size_large .tit_cont > p.title {font-size:22px;}
	.title__111954__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__111954__.size_small .tit_cont > p.title {font-size:18px;}

	.title__111954__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__111954__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__111954__.size_large .tit_cont > p.title {font-size:24px;}
	.title__111954__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     111955 : 번호형 타이틀 + 내용      */
.title__111955__ .title_inner:after {content:''; display:block; clear:both;}
.title__111955__ .tit_num {float:left;}
.title__111955__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#49b0bf; text-align:center;}
.title__111955__ .tit_cont {overflow:hidden;}
.title__111955__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__111955__ .tit_cont > p:first-child {margin-top:0;}
.title__111955__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#777777;}
.title__111955__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__111955__.size_small .tit_num .num_text {font-size:18px;}
	.title__111955__.size_small .tit_cont > p.title {font-size:16px;}
	.title__111955__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__111955__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__111955__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__111955__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__111955__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__111955__.size_large .tit_cont > p.title {font-size:22px;}
	.title__111955__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__111955__.size_small .tit_cont > p.title {font-size:18px;}

	.title__111955__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__111955__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__111955__.size_large .tit_cont > p.title {font-size:24px;}
	.title__111955__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     111957 : 번호형 타이틀 + 내용      */
.title__111957__ .title_inner:after {content:''; display:block; clear:both;}
.title__111957__ .tit_num {float:left;}
.title__111957__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#49b0bf; text-align:center;}
.title__111957__ .tit_cont {overflow:hidden;}
.title__111957__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__111957__ .tit_cont > p:first-child {margin-top:0;}
.title__111957__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#777777;}
.title__111957__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__111957__.size_small .tit_num .num_text {font-size:18px;}
	.title__111957__.size_small .tit_cont > p.title {font-size:16px;}
	.title__111957__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__111957__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__111957__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__111957__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__111957__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__111957__.size_large .tit_cont > p.title {font-size:22px;}
	.title__111957__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__111957__.size_small .tit_cont > p.title {font-size:18px;}

	.title__111957__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__111957__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__111957__.size_large .tit_cont > p.title {font-size:24px;}
	.title__111957__.size_large .tit_cont > p.cont {font-size:16px;}
}

